.gradle
.settings
.classpath
.project
build
bin
proxyServer/bin
proxyServer/rundir
desktopRuntime/_eagstorage*
desktopRuntime/eclipseProject/bin*
desktopRuntime/hs_err_*
desktopRuntime/crash-reports/*
desktopRuntime/options.txt
desktopRuntime/_eagstorage*
desktopRuntime/filesystem/*
desktopRuntime/downloads/*
javascript/assets.epk
javascript/classes.js
javascript/EaglercraftX_1.8_Offline_en_US.html
javascript/EaglercraftX_1.8_Offline_International.html
javascript/EaglercraftL_1.9_Offline_en_US.html
resources/hashes/*
resources/optimizedResources/*
.idea/*
.vscode/*